canvas {
    padding: 0;
    margin: auto;
    display: block;
    width: 600px;
    height: 600px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 360px;
}